<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Categorías MELI</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" type="text/css" href="/styles/App.css" />
  <link rel="stylesheet" type="text/css" href="/styles/loading.css" />

  <link rel="stylesheet" type="text/css" href="/styles/sweetalert2.css" />
</head>
<body>
  <div>
    <div class="header">Categorías Mercado Libre</div>
    <div>
      <div id="app">
        <div class="circle"></div>
        <div class="circle-small"></div>
        <div class="circle-big"></div>
        <div class="circle-inner-inner"></div>
        <div class="circle-inner"></div>
      </div>
    </div>
  </div>

  <script>__REACT_DEVTOOLS_GLOBAL_HOOK__ = parent.__REACT_DEVTOOLS_GLOBAL_HOOK__</script>
  <script type="text/javascript" src="/assets/app.js"></script>
</body>
</html>
